{
	"name": "table/external/4d/other/lang/fi/_change.json",
	"language": {
		"_cha": "zMuutos",
		"_cha.change_id": "Muutostunnus",
		"_cha.creation_date": "Luonti-/lukituspäivä",
		"_cha.creation_time": "Luonti-/lukitusaika",
		"_cha.creator_id": "Tekijä/lukitsija",
		"_cha.customer_project": "As. projekti",
		"_cha.firm_id": "Firma",
		"_cha.info": "Lisätietoja",
		"_cha.modification_date": "Muutos-/vapautuspäivä",
		"_cha.modification_time": "Muutos-/vapautusaika",
		"_cha.modifier_id": "Muokkaaja/vapauttaja",
		"_cha.project_id": "Projekti id",
		"_cha.record_blob": "Tietue binääriarvo",
		"_cha.record_id": "ID",
		"_cha.state": "Lukitustila",
		"_cha.table_code_id": "Taulun tunnus",
		"_cha.transfer_id": "Siirtotunnus",
		"_cha.transfer_state": "Siirtotila",
		"_cha.type_": "Tyyppi"
	}
}
